rooms:
  SprinkleOfOxyRock:
    selectMethod: RandomPoints
    density:
      min: 8
      max: 15
    avoidRadius: 0
    sampleBehaviour: PoissonDisk
    blobSize:
      min: 1.1
      max: 2.5
  SprinkleOfMetal:
    selectMethod: RandomPoints
    density:
      min: 8
      max: 15
    avoidRadius: 0
    sampleBehaviour: PoissonDisk
    blobSize:
      min: 1.1
      max: 2.1
  Geode:
    selectMethod: Centroid
    blobSize:
      min: 4.1
      max: 8.1
  Geoactive:
    selectMethod: RandomPoints
    density:
      min: 1
      max: 1
    blobSize:
      min: 1.1
      max: 1.1
    mobselection: OneOfEach
    mobs:
      - tag: PropaneSpout
        weight: 1
      - tag: SteamSpout
        weight: 1
      - tag: OilSpout
        weight: 1
